
/* ------------------------------------------------------
/
/          GENERAL STYLING
/
------------------------------------------------------- */
h1 {
  	font-size: 24px;
  	color:#ee3424;
  	line-height: 36px;
  	font-weight: normal;}
h1 small {
  	font-size: 18px;}
h2 {
  	color: #f89406;
  	font-size: 18px;
  	font-weight:normal;
  	line-height: 32px;}
h2 small {
  	font-size: 16px;}
h3 {
  	font-size: 14px;
  	line-height: 24px;}
h3 small {
  	font-size: 12px;}
h4,
h5,
h6 {
  	line-height: 18px;}
h4 {
  	font-size: 12px;}
h4 small {
  	font-size: 11px;}
h5 {
  	font-size: 11px;}
h6 {
  	font-size: 10px;
  	color: #999999;
  	text-transform: uppercase;}
a:hover {
  	color:#ee3424;
  	text-decoration:none;}
.small {
  	font-size: 11px;}
.subdued {
  	color:#999;}
.emphasize {
  	font-weight:bold;}
.divider {
  	color:#eaeaea;
  	padding:0 15px;}
.indent {
  	margin-left:15px;}
.center {
  	text-align:center;}
.dotted-line-top {
  	background:url(/etc/designs/site/imgs/dotted_underline.gif) top left repeat-x;}
.dotted-line-bottom {
   	background:url(/etc/designs/site/imgs/dotted_underline.gif) bottom left repeat-x;}
.clear {clear: both;}
.align-right {
  	text-align:right;}


/* ------------------------------------------------------
/
/          LIST COMPONENT - THEMES
/
------------------------------------------------------- */

.leftNav {
  	margin-bottom:10px;
  	background-color:#f7f7f7;
  	border:1px solid #d6d6d6;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}
.leftNav .nav-list > .active > a,
.leftNav .nav-list > .active > a:hover {
  	text-decoration:none;
  	color:white;
  	background:#f89406;}
.leftNav .nav-list > li > a:hover {
  	text-decoration: none;
  	color:white;
  	background-color: #f89406;}
.leftNav .nav-list > li > a {
  	border-top:1px solid #d6d6d6;}
.leftNav .nav-list > li.nav-header,
.quickLinks .nav-list > li.nav-header {
  	font-size:14px;
  	text-transform: none;
  	padding-top:8px;
  	padding-bottom:8px;
  	color: #f89406;}
.xilinxInfoBox .thumbnail a.btn {
  	margin-top:15px;}
.keyDocuments {
  	font-size:11px;
  	min-height: 15px;
  	margin-bottom: 10px;
  	padding: 4px 9px;
  	background:white;
  	border: 1px solid #eee;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}
.keyDocuments h2 {
  	font-size:14px;
  	font-weight:bold;}
.keyDocuments img {
  	padding-left:10px;}
.quickLinks,
.mod-gw {
  	font-size:12px;
  	padding:0 0 10px 0;
  	margin-bottom:10px;
  	border: 1px solid #eee;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}
.mod-gw {
  	padding:4px;}
.mod-bb,
.mod-gg {
  	padding:4px;
  	font-size:12px;
  	margin-bottom:10px;
  	background:#F1FAFF;
  	border:1px solid #DAECF5;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}
.mod-gg {
   	background:#FCFCED;
   	border:1px solid #e9eaa6;
   	padding-left:8px;
   	padding-right:8px;}
.mod-bb h2,
.mod-gw h2,
.mod-gg h2 {
  	font-size:14px;
  	margin-left:10px;
  	font-weight:bold;}
.mod-nb h2 {
  	font-size:14px;
  	font-weight:bold;}
.mod-gw .unstyled {
  	padding-left:10px;}
.xilinxList .mod-gw .unstyled li {
  line-height:13px;
  padding:3px 0 3px 25px;
  margin:0;}
.xilinxList .mod-gw .unstyled li i {
  margin-right:4px;
  margin-left:-21px;}

/* ------------------------------------------------------
/
/          BUY BOX COMPONENT
/
------------------------------------------------------- */
.mod-buy ul li ul li {
  	margin-bottom:0;}
.mod-buy hr {
  	padding:0;
  	margin:0;}
.buy-bk .thumb {
  	text-align:center;}
.buy-bk .thumb li,
.buy-bk .thumb p {
  	margin:0;
  	padding:0;}
.buy-bk .partno li {
  	margin:0 0 0 10px;
  	padding:0;}
.buy-bk .bootstrapModal {
  	border:none;}
.buy-bk .image-modal img {
  	margin:0 auto 10px auto;}
.buy-bk .image-modal {
  	text-align:center;
  	margin-bottom:5px;}
.mod-buy h3 {
  	text-align:center;
  	background: #f7f7f7;
  	border:1px dotted #eaeaea;
  	border-width:1px 0;
  	font-size:1em;
  	margin:8px 0 5px 0;
  	padding:0;}
.mod-buy .unstyled {
  	margin-bottom:8px;}
  

/* ------------------------------------------------------
/
/          ACCORDIAN
/
------------------------------------------------------- */

.accordion-group {
  	background:#F1FAFF;
  	border: 1px solid #DAECF5;}
.accordion-inner {
  	background:white;}
.nav-pills > li > a  {
  	background:#f7f7f7;
  	border:1px solid #d6d6d6;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}

/* --------------------------------------------------
/
/             EXPAND AND COLLAPSE MODULES
/
-------------------------------------------------- */
.ec {
	margin:0;
	padding:1px;}
a.eclink {
	cursor:pointer;
	padding:0 0 0 15px;
	display:block;}
.ec .ec-content {
	padding:0 0 5px 0;
	margin:5px 0 0 5px;
	display:none;}
.ec-collapse {
	background:url(/etc/designs/site/imgs/collapse.gif) 0px 3px no-repeat;}
.ec-expand {
	background:url(/etc/designs/site/imgs/expand.gif) 0px 3px no-repeat;}

/* ------------------------------------------------------
/
/          TEASERS COMPONENT
/
------------------------------------------------------- */
.xilinxTeasers {
 	margin-bottom:30px;}
.xilinxTeasers img {
 	margin-top:2px;}
.xilinxTeasers > ul > li {
  	margin-left:0;
  	margin-right:5px;}
.xilinxTeasers p {
  	padding-right:8px;}
.xilinxTeasers h2 {
  	margin-bottom:10px;
  	line-height:18px;}

/* ------------------------------------------------------
/
/          DOCUMENTATION TABLE
/
------------------------------------------------------- */
.xilinxDocumentationTable a.top{
  	background:url(/etc/designs/site/imgs/ggo-arrow-up.gif)center left no-repeat;
  	padding-left:15px;}
.xilinxDocumentationTable .feedback {
  	margin-right:15px;}
.docLinkBox p {
  	margin:0;}
.xilinxDocumentationTable td > p > span.subdued {
  	margin-left:5px;}

/* ------------------------------------------------------
/
/          QUOTE BOX COMPONENT
/
------------------------------------------------------- */
.quoteBox {
  	background:url(/etc/designs/site/imgs/beg_quote.gif) top left no-repeat;
  	padding-top:15px;}
.quoteBox .quote {
  	display:block;
  	text-indent: 40px;}
.quoteBox .endQuote {
  	padding:10px 0 10px 40px;
  	background:url(/etc/designs/site/imgs/end_quote.gif) bottom right no-repeat;}
.quoteBox .author {
  	font-style:italic;}

/* ------------------------------------------------------
/
/          IMAGE MODAL COMPONENT
/
------------------------------------------------------- */
.image-modal {
  	margin:0 0 10px 0;}
.image-modal span {
  	width:160px;
  	text-align:center;
  	display:block;}

/* ------------------------------------------------------
/
/          TOOLTIP COMPONENT
/
------------------------------------------------------- */
.tooltip {
  	line-height:14px;}
.tooltip.top .tooltip-arrow,
.tooltip.left .tooltip-arrow,
.tooltip.bottom .tooltip-arrow,
.tooltip.right .tooltip-arrow {
  	border-top: 5px solid #777;}
.tooltip-inner {
  	background-color: #777;}


/* ------------------------------------------------------
/
/          BREADCRUMB
/
------------------------------------------------------- */
.breadcrumb {
  	padding-left: 0px;
  	background-color: #ffffff;
  	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));
  	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
  	background-image: linear-gradient(top, #ffffff, #ffffff);
  	background-repeat: repeat-x;
  	border: none;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
       -moz-box-shadow: inset 0 1px 0 #ffffff;
            box-shadow: inset 0 1px 0 #ffffff;
}
.breadcrumb li a,
.breadcrumb li.active a{
  	color:#999;}
.breadcrumb li a:hover {
  	color:#ee3424;
  	text-decoration:none;}

/* ------------------------------------------------------
/
/          SEARCH COMPONENTS
/
------------------------------------------------------- */
.arSearch form.well {
  	background-color: #f4f5cc;
  	height: 70px;}
.xilinxSearch {
  	padding:5px 10px;}
.xilinxSearch form {
  	margin:0;}
.xilinxSearch h3,
.xilinxSearch h2 {
  	margin-bottom:10px;}
.xilinxSearch input {
  	font-size:11px;}
.searchSupport input {
  	width:120px;}
.xilinxSearch .span2 {
  	width:190px;}

/* ------------------------------------------------------
/
/          STACKED TABS
/
------------------------------------------------------- */
.stackedTabs .nav-tabs li h3 {  
  	font-size:1em;
  	padding-right:8px;}
.stackedTabs .nav-tabs li a {
  	padding:0 5px 0 10px;}
.stackedTabs li.active a {
  	color:#f89406;
  	font-weight:bold;
  	padding-top:5px;
  	padding-bottom:5px;}
.stackedTabs li.active a:hover {
  	color:#f89406;}
.stackedTabs .nav-tabs li {
  	padding:0;
  	margin:-2px 0;}
.nav-tabs .subtab a {
  	padding:0 5px 0 10px;
  	margin:0;}
.mainTab {
  	margin-top:10px;
  	font-weight:bold;}
.mainTab a {
  	padding:3px;}
  
/* ------------------------------------------------------
/
/          NAVBAR - SUBNAV
/
------------------------------------------------------- */
.subnav.subnav-fixed {
  	top:0px;}
.subnav {
  	width: 100%;
  	height: 36px;
  	background-color: #eeeeee; /* Old browsers */
  	background-repeat: repeat-x; /* Repeat the gradient */
  	background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
  	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
  	background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
  	background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
  	background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
  	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  	background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
  	border: 1px solid #e5e5e5;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;}
.subnav .nav > li > a {
  	margin: 0;
  	padding-top:    11px;
  	padding-bottom: 11px;
  	border-left: 1px solid #f5f5f5;
  	border-right: 1px solid #e5e5e5;
  	border-top:0px;
  	border-bottom:0px;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
  	padding-left: 13px;
  	color: #777;
  	background-color: #e9e9e9;
  	border-right-color: #ddd;
  	border-left: 1px solid #e5e5e5;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
       -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
            box-shadow: inset 0 3px 5px rgba(0,0,0,.05);}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
  	border-top-color: #777;}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
  	border-left: 0;
  	padding-left: 12px;
  	-webkit-border-radius: 4px 0 0 4px;
       -moz-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;}
.subnav .nav > li:last-child > a {
  	border-right: 0;}
.subnav .dropdown-menu {
  	-webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;}

/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */
@media (min-width: 980px) {
  .subnav-fixed {
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
    border-color: #d5d5d5;
    border-width: 0 0 1px; /* drop the border on the fixed edges */
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
       -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
  }
  .subnav-fixed .nav {
    width: 938px;
    margin: 0 auto;
    padding: 0 1px;  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;  }
} /* END @MEDIA */
  
/* -------------------------------------------------------
/
/          HEADER
/
---------------------------------------------------------- */

.xilinxHeader {
 	background:white url(/etc/designs/site/imgs/header_footer/header-bkd.gif) top right no-repeat;}
header ul.nav ul.nav {
 	display: none;}
.logo {
  	float: left;}
.search {
  	margin:3px 27px 0 0;
  	float: right;
  	text-align: right;}
.search form.form-search {
  	padding:0;
  	margin: 0;}
.xilinxHeader .search-query {
  	padding:2px;
  	padding-right: 14px;
  	padding-right: 4px \9;
  	padding-left: 14px;
  	padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  	margin-bottom: 0;
  	-webkit-border-radius: 4px;
  	   -moz-border-radius: 4px;
  	        border-radius: 4px;}
#signIn .modal-footer a {
  	margin:0 5px 0 0;}
.search a {
  	display:block;
	margin:-3px 35px 0 0;
  	padding:0;
  	font-size:10px;}
.toolsNav ul.nav > li > a {
 	font-size:11px;
 	padding-top:0;
 	padding-bottom:0;
        color: #0088cc;} /* tools nav links */
.primaryNav {
  	padding-top:15px;}
.toolsNav {
  	margin:0 0 5px 0;
  	padding:3px 21px 0 0;}
.primaryNav .nav .dropdown ul  {
  	padding:10px 0 0 0;} /* doormat container */
.primaryNav .nav .dropdown ul ul {
  	width:92%;
  	border:none;
  	margin:0;
  	padding:0 3px 0 12px;} /* nested bullet list in doormat */
.toolsNav .nav > li > a,
.primaryNav .nav > li > a {
  	text-shadow: none;}
.xilinxHeader li.dropdown.open .caret,
.xilinxHeader li.dropdown.open.active .caret,
.xilinxHeader li.dropdown.open a:hover .caret {
  	border-top-color: #ee3424;
  	border-bottom-color: #ee3424;}
.primaryNav .nav > li > a {
  	text-shadow: 0 0 0 0;
  	font-weight: bold;} /* primary nav links */
.primaryNav .dropdown-menu li a {
        color: #0088cc;
  	padding:5px 0;
  	line-height: 12px;
  	white-space: normal;} /* doormat links */
.xilinxHeader .navbar .nav li.dropdown .dropdown-toggle .caret,
.xilinxHeader .navbar .nav li.dropdown.open .caret {
  	border-top-color: #ee3424;
  	border-bottom-color: #ee3424;} /* caret color */
.primaryNav .dropdown-menu li.span2 {
  	padding:10px;
  	margin: 0 0 10px 10px;  }
.primaryNav .dropdown-menu li.span2 .pull-right {
  	margin-right:25px;}
.primaryNav .mod-bb {
  	background-image: -ms-linear-gradient(top, #F1FAFF 0%, #FFFFFF 50%);
  	background-image: -moz-linear-gradient(top, #F1FAFF 0%, #FFFFFF 50%);
  	background-image: -o-linear-gradient(top, #F1FAFF 0%, #FFFFFF 50%);
  	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F1FAFF), color-stop(0.5, #FFFFFF));
  	background-image: -webkit-linear-gradient(top, #F1FAFF 0%, #FFFFFF 50%);
  	background-image: linear-gradient(top, #F1FAFF 0%, #FFFFFF 50%);
  	border:1px solid #DAECF5;
  	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);}
.primaryNav ul.dropdown-menu {
  /* background:url(/etc/designs/site/imgs/header_footer/doormat_menu.jpg) no-repeat left bottom #FFFFFF; */
  	margin:0;
  	padding:0; 
  	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
  	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
  	background-image: -o-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%); 
  	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0));
  	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%); 
  	background-image: linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);}
.primaryNav .dropdown-menu li > a:hover,
.primaryNav .dropdown-menu .active > a,
.primaryNav .dropdown-menu .active > a:hover {
  	color: #ee3424;
  	text-decoration: none;
  	background-color: transparent;}
.primaryNav .navbar-inner {
  	background: transparent url(/etc/designs/site/imgs/header_footer/header_line.jpg) no-repeat center bottom;
  	border-radius: 0px;
  	-webkit-box-shadow: 0 0 0 rgba(0,0,0,.25), inset 0 0 0 rgba(0,0,0,.1);
  	   -moz-box-shadow: 0 0 0 rgba(0,0,0,.25), inset 0 0 0 rgba(0,0,0,.1);
  	        box-shadow: 0 0 0 rgba(0,0,0,.25), inset 0 0 0 rgba(0,0,0,.1);} /* primaryNav bar - removes border and shadow */
.primaryNav h3 {
  margin-bottom:10px;
  line-height:16px;}
.primaryNav ul.no-doormat li {
  margin-left:20px;}

/* --------------------------------------------------------
/
/  CHANGE POSITION OF HEADER DROPDOWN TO CENTER OF PAGE 
/
------------------------------------------------------------*/
.xilinxHeader .primaryNav ul.nav,
.xilinxHeader .primaryNav li.dropdown {
    position: static;}
.xilinxHeader .primaryNav .navbar-inner > div.primaryNavContainer {
    position: relative;}
.xilinxHeader .primaryNav ul.dropdown-menu {
    position: absolute;
   /* width:95%; */}
.primaryNav .dropdown-menu:before {
     content: none;} /* hides caret at top of dropdown */
.primaryNav .dropdown-menu:after {
     content: none;} /* hides caret at top of dropdown */

/* ------------------------------------------------------
/
/          Top Navigation Child links
/
------------------------------------------------------- */
.primaryNav .dropdown-menu .subHeaderLinks {
  	margin:5px 0 5px 3px;
  	padding:0;}
.primaryNav .dropdown-menu .subHeaderLinks a {
  	background:url(/etc/designs/site/imgs/square.gif) 0% 50% no-repeat;
  	margin:0;
  	padding:1px 0 1px 8px;} 

/* ------------------------------------------------------
/
/          HEADER FIX
/
------------------------------------------------------- */
@media (max-width: 767px) {
  div.primaryNavContainer .dropdown > [class*="span"] {
    display: none;  }
  div.primaryNavContainer .dropdown.open > [class*="span"] {
    display: block;  }
}

 
/* ------------------------------------------------------
/
/          FOOTER
/
------------------------------------------------------- */
.xilinxFooter {
  	margin-top:15px;
  	background:white url(/etc/designs/site/imgs/header_footer/footer_line_wide.jpg) 0 0 no-repeat;
  	padding:15px 0 35px 15px;}
footer h4 {
  	padding-bottom:10px;}
footer .dotted-line-top {
  	font-weight: bold;
  	background-repeat: no-repeat;
  	padding-top:10px;}
.xilinxFooter .subdued a {
  	color:#999;}
.xilinxFooter .social {
  	padding:0;
  	text-align:right;
  	margin:0 15px 0 0;}
.xilinxFooter .divider {
  	padding:0 5px;
  	margin:0;}
.xilinxFooter .copy {
  	margin:0;
  	padding:0 0 0 25px;}

/* ------------------------------------------------------
/
/          FEEDBACK
/
------------------------------------------------------- */
#feedback-wrapper .form_field_textarea {
    width: 50%;}
#feedback-wrapper .form_field_text {
    width: 50%;}
#feedback-wrapper .form_rightcol {
    clear:none;}
#feedback-wrapper .form_leftcollabel {
    width: 25%;}
#feedback-wrapper .submit .form_leftcollabel {
   	width: 0%;}
#feedback-wrapper .radio {
    padding-left :0px;}
#feedback-wrapper .radio .form_row {
	margin-right: 50px;
	float: left;
    clear: none;}
#feedback-wrapper .form_rightcol {
    clear:none;}
#feedback-wrapper .form_leftcollabel {
    width: 25%;}
#feedback-wrapper .submit .form_leftcollabel {
    width: 0%;}
#feedback-wrapper .radio {
    padding-left :0px;}
#feedback-wrapper .radio .form_row {
	margin-right: 50px;
	float: left;
    clear: none;}
#feedback-wrapper-answer #feedback-wrapper .form_rightcol {
    clear: both;}
#feedback-wrapper-answer #feedback-wrapper .radio .form_row {
    clear: both;}
#feedback-wrapper-answer .form_field_textarea {
    width: 100%;}
#feedback-wrapper-answer .form_field_text {
    width: 100%;}

/**star Rating CSS **/
#feedBackRating .empty {
    background-image:url(/etc/designs/site/imgs/ratings_star_empty.png);}
#feedBackRating .full {
    background-image:url(/etc/designs/site/imgs/ratings_star_full.png);}
#feedBackRating .ratings-bar {
   	background-repeat:repeat-x;
    height:16px;}
#feedBackRating .ratings-stars {
    height:16px;}
#feedBackRating .ratings-star {
    float:left;
    background-repeat:no-repeat;
    height:16px;
    width:16px;}
/** end Star rating css **/

/* ------------------------------------------------------
/
/         SUPPORT LANDING
/
------------------------------------------------------- */

.xilinxDownloadNavigation .tab-content .tab-pane .tab-content .tab-pane {
  	margin:0 0 15px 0;
  	padding:15px 0 0 15px;
  	overflow:hidden;}
.xilinxDownloadNavigation .tab-content .tab-pane {
  	overflow:hidden;}
/*
.xilinxDownloadNavigation .fixed {
  top:0;
  position: fixed;}
*/
.xilinxDownloadNavigation .nav-tabs {
  	margin:0;}
.seeAll {
  	background:url(/etc/designs/site/imgs/ggg-arrow.gif) top left no-repeat;
  	padding-left:15px;
  	margin:5px 0 0 0;}
.alertDoc {
  	margin-top:15px;}
.alertDoc p {
  	border:1px dotted #eaeaea;
  	border-width:0 0 1px 0;
  	margin:0;
  padding:5px 5px 5px 20px;}
.doc-title-pdf {
        background:url(/etc/designs/site/imgs/pdf-icon.png) 0 5px no-repeat;}
.doc-title-html {
        background:url(/etc/designs/site/imgs/html-icon.png) 0 5px no-repeat;}
.alertdoc p a }
  	padding:3px 5px 3px 0;}
.productTitle {
  	margin-bottom:15px;
  	padding:0 0 0 18px;}
.xilinxDownloadNavigation .xilinxCategoryTitleBar {
        margin-bottom:10px;}
.productTitle h2 {
  	background:url(/etc/designs/site/imgs/ggo-arrow.gif) 0 50% no-repeat;
  	padding-left:15px;
  	display:inline;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs h3 {
  	padding-top:10px;
  	line-height:14px;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs h4,
.xilinxDownloadNavigation .stackedTabs .nav-tabs h4 {
  	font-size:11px;
  	font-weight:normal;
  	padding:3px 3px 0px 5px;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs {
  	width:200px;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs li {
  	padding:2px 0;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs li a {
  	font-size:11px;
  	line-height:13px;}
.xilinxStackedTabs .nav {
  border:0;}
.xilinxStackedTabs .nav li.active a {
  background-color: #f89406;
  color:white;
  margin:0;
  border-radius:4px;
  border:0;}
.xilinxStackedTabs .nav li a:hover {
  border-radius:4px;
  border-right: #ddd;}


/* ------------------------------------------------------
/
/          CAROUSEL COMPONENT
/
------------------------------------------------------- */
.xilinxDownloadNavigation .carousel-horiz,
.carousel-horiz,
.carousel-stacked {
  	margin-top:0;
  	border: 1px solid #eee;
  	border: 1px solid rgba(0, 0, 0, 0.05);
  	-webkit-border-radius: 4px;
  	   -moz-border-radius: 4px;
  	        border-radius: 4px;
  	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  	margin:0;}
.carousel-horiz .carousel-control,
.carousel-stacked .carousel-control {
  	background: #777;
  	width: 20px;
  	height: 20px;
  	left:-12px;
  	margin-top: auto;
  	font-size: 20px;
  	line-height: 16px;}
.carousel-horiz .carousel-control.right,
.carousel-stacked .carousel-control.right {
  	left: auto;
  	right: -12px;}
.carousel-caption {
    color:#ccc;}
.carousel-caption a {
    color:#ccc;
    text-decoration:underline;}
.carousel-horiz .carousel-caption {
  	background:none;
  	position:static;
  	color:#777;
  	text-align:left;
  	padding:10px 0px 10px 20px;
  	width:50%;}
.carousel-horiz .carousel-caption h4 {
  	color:#777;
  	line-height:14px;
  	font-size:14px;
  	padding-bottom:5px;}
.carousel-horiz .carousel-caption ul {
  	margin-left:15px;}
.carousel-horiz .carousel-caption p {
  color:#777;}
.carousel-horiz .carousel-caption li {
  	line-height:14px;
  	padding-bottom:3px;}
.carousel-horiz .carousel-image {
  	float:right;
  	width:40%;
  	text-align:right;
    padding:17px 15px 17px 0;}
.carousel-horiz .carousel-image p {
  	text-align:center;}
.carousel-stacked .carousel-image {
  	padding:10px 3px 0px 15px;}
.carousel-stacked .carousel-caption {
  	color:#777;
  	background:none;
  	position:static;
  	padding:0px 15px 5px 15px;}
.carousel-stacked .carousel-caption p {
    text-align:left;
  	color:#777;}
.carousel-stacked h4 {
    text-align:left;
  	font-size:14px;
  	font-weight:normal;}
.carousel-stacked h2 {
  	font-size:14px;
  	font-weight:bold;
  	padding-left:15px;}
.carousel-horiz h2 {
    font-size:14px;
    font-weight:bold;
    padding-left:20px;}
.carousel-stacked .carousel-caption a,
.carousel-horiz .carousel-caption a {
    color: #0088cc;
    text-decoration:none;}
  
/* ------------------------------------------------------
/
/          DOWNLOAD CENTER
/
------------------------------------------------------- */
.xilinxDownloadNavigation > .nav-tabs {
  	margin:0;
  	padding:0;}  
.xilinxDownloadNavigation > .tab-content {
  	margin:0;
  	padding:0;}
.xilinxDownloadNavigation > .tab-pane {
  	margin:0;
  	padding:0;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs {
  	margin:0;
  	padding:5px 0 85px 3px;}
.xilinxDownloadNavigation .stackedTabs .nav-tabs li {
  	padding:3px 0;}
.xilinxDownloadNavigation .stackedTabs .tab-pane {
  	margin:0;
  	padding:5px 0 0 10px;}
.xilinxDownloadNavigation .stackedTabs .tab-content {
  	overflow:hidden;
  	margin:0;
  	padding:0;}
.xilinxDownloadNavigation .productTitle {
  	padding:0 0 10px 0;}
.xilinxDownloadNavigation .downloadContent .downloadFiles {
  	padding:0;
  	margin:0 15px 0 0;}
.xilinxDownloadNavigation .downloadContent .downloadFiles p {
  	margin:0 0 0 21px;}
.xilinxDownloadNavigation .downloadContent .downloadFiles li {
  	margin:0 0 5px 0;}
.xilinxDownloadNavigation .downloadContent .downloadFiles li i {
  	margin-right:4px;}
.xilinxDownloadNavigation .downloadContent .xDownloadSpecs {
  	padding:0;
  	margin:0;}
.xilinxDownloadNavigation .productRow {
  	margin-top:5px;}
.xilinxDCDownloadGroup .productTitle h2 {
  	background:none;
  	padding:0 10px;}
.xilinxDownloadNavigation .alert {
  	padding:0 8px 8px 8px;}
.xilinxDownloadNavigation .alert .alert-heading i {
  	padding-right:6px;}
.xilinxDownloadNavigation .xilinxDCDownloadGroup > .well {
  	background-color:#fcfcfc;}
.xilinxDownloadNavigation .xilinxDCDownloadGroup .well .well {
  	-webkit-box-shadow: #ccc 4px 4px 3px;
  	   -moz-box-shadow: #ccc 4px 4px 3px;
                box-shadow: #ccc 4px 4px 3px;}
.xilinxDownloadNavigation .accordion-inner {
  	background-color:#f5f5f5;
  	padding:0 0 0 2px;}
.xDownload .tab-pane .container,
.xDownload .tab-pane .xilinxDCDownloadGroup {
  margin:15px 0 15px 10px;}
.xDownload .tab-pane .xilinxDCDownloadGroup .productTitle h2 {
  background:none;
  padding:0;}
.xDownloadSpecs .span2 {
  padding-left:20px;
  width:200px;}
.xDownloadSpecs .subdued {
  padding-left:20px;
  width:100px;}
/* ------------------------------------------------------
/
/          TABLE AND TABLESORTERCOMPONENT
/
------------------------------------------------------- */
table.tablesorter {
    margin:10px 0pt 15px;
    width: 100%;
    text-align: left;}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
    font-size: 8pt;
    padding: 4px;}
table.tablesorter thead tr .header {
    background-image: url(/etc/designs/site/imgs/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;}
table.tablesorter tbody td {
    padding: 4px;
    background-color: #FFF;
    vertical-align: top;}
table.tablesorter thead tr .headerSortUp {
    background-image: url(/etc/designs/site/imgs/asc.gif);}
table.tablesorter thead tr .headerSortDown {
    background-image: url(/etc/designs/site/imgs/desc.gif);}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #49afcd;
    color:white;}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  	background-color: #f1faff;}
.table tbody tr:hover td,
.table tbody tr:hover th {
  	background-color: #eeeeee;}
.table td.rowMainHeader {
  	font-weight:bold;
  font-size:14px;
  border:3px solid #caecf5;
  border-width:1px 1px 3px 1px;
  	padding-top:15px;}
.table td.rowSubHeader {
  vertical-align: text-top;
  background-image: url(/etc/designs/site/imgs/glyphicons-halflings.png);
  background-repeat: no-repeat;
  background-position: -456px -72px;
  font-weight:bold;
  padding:0px 15px;}
.table td.rowColHeader {
  font-weight:bold;}

/* ------------------------------------------------------
/
/          INFO BOX COMPONENT
/
------------------------------------------------------- */
.xilinxInfoBox img {
  	margin-bottom:12px;}
.xilinxInfoBox .caption h3 {
  	padding:0 0 9px 0;
  	font-size:1.5em;
  	line-height:18px;
  	font-weight:normal;}

/* ------------------------------------------------------
/
/          ANSWER RECORD PAGE
/
------------------------------------------------------- */
.xilinxARSolution img {
  	margin:5px auto;
  	padding:3px;
  	display:block;}
.xilinxBuyBox ul.unstyled {
  	margin-left:8px;}
.xilinxARTitle h1 {
  	margin-bottom:10px;
  	line-height:20px;}
.xilinxARTitle h1 small {  
  	margin-top:10px;
  	display:block;}
.xilinxARMetadataBox td ul {
  	margin-top:0;
  	margin-bottom:0;}
.xilinxARPageNav {
  	margin-bottom:10px;}
.Answer .page-header {
  	padding:0;}
.moreList,
.lessList {
    cursor:pointer;}
.xilinxSCPageNav {
  margin-bottom:25px;}
.xilinxSCReference h3 {
  background:url(/etc/designs/site/imgs/ggo-arrow.gif) 0 50% no-repeat;
  padding-left:15px;
  margin:45px 0 15px 0;}
.page-header {
 padding-top:35px;}

/* ------------------------------------------------------
/
/          CAPTCHA ERROR
/
------------------------------------------------------- */

#recaptcha_error{
    color: #EE3424;
    font-weight: normal; }

/* ------------------------------------------------------
/
/          FIXES FOR DESIGN MODE PROBLEMS
/
------------------------------------------------------- */
.x-tab-panel label {
    display: inline;}
.x-tab-panel legend {
    margin-bottom: 0px;}
    
/* ------------------------------------------------------
/
/          MISC
/
------------------------------------------------------- */

.modal {
      z-index: 1055\9;} /* IE8 and below hack to fix sign in panel hiding behind overlay */
.modal-body {
  overflow-x: auto;  /* added for large images */
}

/* only used for GSA search
/.modal-backdrop { 
/  z-index:1\9;}
-------------------------------*/

/* ------------------------------------------------------
/
/          BOOTSTRAP.CSS FIXES
/
------------------------------------------------------- */

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}
